/organisation
curl --request POST \
--url https://api.tagdeliver.com/v1/organisation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ad_tech": false,
"mar_tech": false,
"name": "CORE",
"parent_org": null
}
'import requests
url = "https://api.tagdeliver.com/v1/organisation"
payload = {
"ad_tech": False,
"mar_tech": False,
"name": "CORE",
"parent_org": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ad_tech: false, mar_tech: false, name: 'CORE', parent_org: null})
};
fetch('https://api.tagdeliver.com/v1/organisation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"id": 3,
"name": "CORE",
"domain": null,
"parent_org": null,
"managed": false,
"status": 0,
"approved": 1,
"terms_accepted": 1,
"date_added": "2010-01-01 00:00:00",
"meta": {
"currency": "GBP"
}
},
"success": true
}Organisation
/organisation
Creates a new child organisation under the currently logged in organisation
POST
/
v1
/
organisation
/organisation
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I